define({
  "_widgetLabel": "Пакетний редактор атрибутів",
  "widgetIntroSelectByArea": "Скористайтесь одним із інструментів нижче для створення вибраного набору об'єктів для оновлення. Якщо рядок має вигляд <font class='maxRecordInIntro'>highlighted</font>, було перевищено максимальну кількість записів.",
  "widgetIntroSelectByFeature": "Скористайтесь інструментом нижче для вибору об'єкту з шару <font class='layerInIntro'>${0}</font>. Цей об'єкт буде використовуватися для вибору та оновлення всіх об'єктів, які перетинаються. Якщо рядок має вигляд <font class='maxRecordInIntro'>highlighted</font>, було перевищено максимальну кількість записів.",
  "widgetIntroSelectByFeatureQuery": "Скористайтесь інструментом нижче для вибору об'єкту з <font class='layerInIntro'>${0}</font>. Атрибут цього об’єкту <font class='layerInIntro'>${1}</font> буде використовуватися для формування запиту для шарів нижче та оновлення підсумкових об’єктів. Якщо рядок має вигляд <font class='maxRecordInIntro'>highlighted</font>, було перевищено максимальну кількість записів.",
  "widgetIntroSelectByQuery": "Введіть значення для створення набору вибору. Якщо рядок має вигляд <font class='maxRecordInIntro'>highlighted</font>, було перевищено максимальну кількість записів.",
  "layerTable": {
    "colLabel": "Назва шару",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "Редаговані шари не налаштовано",
  "editorPopupTitle": "Пакетний редактор атрибутів",
  "editorPopupSaveBtn": "Зберегти",
  "editorPopupMultipleValues": "",
  "clear": "Очистити",
  "featuresUpdated": "${0} / ${1} об'єкт(-ів) оновлено",
  "featuresSelected": "${0} об'єкт(-ів) вибрано",
  "featuresSkipped": "Обійдені",
  "search": "Пошук",
  "queryInput": "Введіть значення для запиту",
  "noFilterTip": "Без визначеного виразу фільтра це завдання запиту видасть список всіх об'єктів у вказаному джерелі даних.",
  "setFilterTip": "Правильно задайте фільтр.",
  "filterPopup": "Фільтрувати шар",
  "filterAppend": "Якщо фільтр карти існує",
  "filterAppendOR": "Приєднати будь-який вираз до існуючого фільтру карти",
  "filterAppendAND": "Приєднати всі вирази до існуючого фільтру карти",
  "cancel": "Скасувати",
  "noValue": "Немає значення",
  "emptyString": "Порожній рядок",
  "existingValue": "Зберігати існуюче значення",
  "newDate": "Нова дата",
  "valueChooser": "Вибрати/ввести значення",
  "ok": "OK",
  "drawBox": {
    "point": "Точка",
    "line": "Лінія",
    "polyline": "Полілінія",
    "freehandPolyline": "Довільна полілінія",
    "extent": "Екстент",
    "polygon": "Полігон",
    "freehandPolygon": "Довільний полігон",
    "clear": "Очистити",
    "addPointToolTip": "Клацніть для вибору у цій області",
    "addShapeToolTip": "Намалювати форму для вибору об'єктів",
    "freehandToolTip": "Натиснути та утримувати для малювання форми для вибору об'єктів",
    "startToolTip": "Намалювати форму для вибору об'єктів"
  },
  "errors": {
    "layerNotFound": "Шар ${0} з ідентифікатором ${1} не було знайдено на карті; карта могла змінитися через конфігурацію віджетів",
    "queryNullID": "Об’єкт від ${0} повернув недійсний ідентифікатор",
    "noSelectedLayers": "Немає вибраних шарів з записами для оновлення",
    "inputValueError": "Недійсне значення у формі",
    "saveError": "Неможливо зберегти ${0} значень, детальну інформацію додано до консолі",
    "requiredValue": "Потрібне значення"
  }
});